body {
	background-color: #09357A;
}
.style1 {font-family: Verdana, Arial, Helvetica, sans-serif}.bodycopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#Layer1 {
	position:absolute;
	width:160px;
	height:342px;
	z-index:2;
	left: 352px;
	top: 236px;
}
#Layer2 {
	position:absolute;
	width:153px;
	height:324px;
	z-index:3;
	left: 16px;
	top: 313px;
}